schemaVersion: "1.0"
pattern:
  id: "328e529ed345d17cacb4ec66"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: " EId_Start_AGOV_Account_Linking"
  label: "EID"
  properties:
    authStatesFile: "res://328e529ed345d17cacb4ec66#authStatesFile"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    nextSteps:
    - "pattern://da38e049a1ff97663fb30a45"
    - "pattern://47f8f6ef24f62431fbe1b530"
    resources: "res://328e529ed345d17cacb4ec66#resources"
